body,td,th {
	color: #333333;
}
.img1 a {
	border: 1px solid #CCCCCC; height:1px;
}
.img1 a:hover {
	border: 1px solid #006633;
}
TD {
	FONT-SIZE: 12px
}
BODY {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration:none;
	color: #000000;
}
a:hover {
	text-decoration:underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}

.my a:link {
	color: #333333;
	text-decoration: none;
	font-size:14px;
}
.my a:visited {
	text-decoration:none;
	color: #333333;
	font-size:14px;

}
.my a:hover {
	text-decoration:underline;
	color: #333333;
	font-size:14px;

}
.my a:active {
	text-decoration: none;
	color: #333333;
	font-size:14px;
}
.ggg {
	line-height: 25px;
}
.ggg1 {
	line-height: 22px;
}
.TDbottom {
	border-bottom-style:dashed; border-bottom-width:1px; border-bottom-color:#CCCCCC; 
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: ??,Arial
}
SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: ??,Arial;
	border-bottom-color:#000000; border-left-color:#000000; border-right-color:#000000; border-top-color:#000000;  
}
.jz {
	PADDING-RIGHT: 5px; PADDING-LEFT: 4px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: 'Arial'
}
.jz A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.jz A:visited {
	FONT-SIZE: 12px; COLOR: #0000FF; TEXT-DECORATION: none
}
.jz A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.nav01 {
	COLOR: #000000; FONT-FAMILY: 'Arial'
}
.nav01 A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.nav01 A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.nav01 A:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: ??,Arial
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: ??,Arial
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: ??,Arial
}
SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: ??,Arial
}
.jz {
	PADDING-RIGHT: 5px; PADDING-LEFT: 4px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: 'Arial'
}
.jz A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.jz A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.jz A:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
.nav01 {
	COLOR: #000000; FONT-FAMILY: 'Arial'
}
.nav01 A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.nav01 A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.nav01 A:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
.MAINBORDER {
	BORDER-RIGHT: #e1e1e1 1px solid; BORDER-TOP: #e1e1e1 1px solid; BORDER-LEFT: #e1e1e1 1px solid; COLOR: #037fa8; BORDER-BOTTOM: #e1e1e1 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #f8f8f8
}
.topmenu A {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: right center; PADDING-LEFT: 3px; FLOAT: left; BACKGROUND-IMAGE: url(line_01.gif); COLOR: #000000; BACKGROUND-REPEAT: no-repeat
}
.topmenu A:hover {
	COLOR: #999900; BACKGROUND-COLOR: #7C0002; height:14px;
}
